/* CSS Document */
/*author:TinaGao;date:2011-2-22*/
ul li{margin:0;padding:0; list-style:none;}
.clear{ clear:both;}
a img{border:0;}
#secnav11{background:url(http://img.hexun.com/css/2011/img/sec_bg.gif) repeat-x 0 bottom; font-size:12px; width:932px; overflow:hidden; clear:both; margin:0px auto; height:22px; line-height:20px; padding:5px 10px 6px 16px; border-left:1px solid #bebebe; border-right:1px solid #bebebe;}
#secnav11 ul{width:932px;color:#ccc;margin:0;padding:0; list-style:none;}
#secnav11 ul li{float:left;}
#secnav11 ul li a:link{color:#000;text-decoration:none;padding:0 7px;}#secnav11 ul li a:visited{color:#000;text-decoration:none;padding:0 7px;}#secnav11 ul li a:hover{color:#900;text-decoration:underline;padding:0 7px;}

#secnav11 LI A {PADDING-RIGHT: 23px; DISPLAY: block; PADDING-LEFT: 23px;FLOAT: left; PADDING-BOTTOM: 10px; COLOR: #fff; PADDING-TOP: 7px}
#secnav11 LI A:hover {COLOR: #ffff00; TEXT-DECORATION: none}

#secnav11 ul li .allnav { position:absolute;border:#ccc 1px solid;padding:5px 4px; z-index:1000;background-color:#fff;}
#secnav11 .allnav dl { overflow: hidden;color: #dadada; line-height: 1.5em; text-align:left;margin:0;padding:0;}
#secnav11 .allnav dl a {padding:0 3px; display:inline;float:none;color: #666; }
#secnav11 .allnav dt { padding-bottom: 5px;margin-top:3px;}
#secnav11 .allnav dt a{font-weight: bold; color: #ad0101}
#secnav11 .allnav dd {display: inline; text-align:left;padding:0;margin:0;padding-bottom:5px;}

#secnav11 .allnav dd .a_red:link{color:#900;text-decoration:none;font-size:12px;}#secnav11 .allnav dd .a_red:visited{color:#900;text-decoration:none;font-size:12px;}#secnav11 .allnav dd .a_red:hover{color:#900;text-decoration:underline;font-size:12px;}



/*所在的位置*/
.weizhi{width:932px;height:25px;padding:0 10px;padding-left:16px; line-height:30px;border-right:solid 1px #bebebe;border-left:solid 1px #bebebe;border-bottom:solid 1px #ccc;font-size:12px;margin:0 auto;}
.weizhi a{color:#000;text-decoration:none;font-size:12px;}.weizhi a:hover{color:#000;text-decoration:underline;font-size:12px;}
.li_r{float:right;}
/*股吧*/
.gh2{border-width:0 1px;border-style:solid;border-color:#BEBEBE;width:958px;height:59px;overflow:hidden;margin:0 auto;background:url(http://guba.hexun.com/images/gbg1.gif) repeat-x 0 0;}
.gh2 .gh2_L{float:left;width:162px;}
.gh2 .gh2_C{float:left;width:615px;padding:6px 0 0 83px;color:#fff;}
.gh2 .gh2_C ul{width:459px;height:20px;overflow:hidden;background:url(http://guba.hexun.com/images/gtitbg.gif) no-repeat;}
.gh2 .gh2_C li{height:20px;line-height:20px;cursor:pointer;text-align:center;}
.gh2 .gh2_C li.btnOver{width:80px;float:left;background:url(http://guba.hexun.com/images/gbtn.gif) no-repeat 0 -60px;}
.gh2 .gh2_C li.btnOut{width:66px;float:left;}
#gCon1_1,#gCon1_2,#gCon1_3{background:url(../images/gserbg.gif) no-repeat;width:449px;height:27px;padding:2px 0 0 10px;}
#gCon1_1 input,#gCon1_2 input,#gCon1_3 input{vertical-align:middle;}
#gCon1_1 .inpsty1,#gCon1_2 .inpsty1,#gCon1_3 .inpsty1{width:349px;height:18px;line-height:18px;border:none;padding-left:3px;overflow:hidden;font-family:Arial;border:1px solid #595B68;}
#gCon1_1 .btnsty1,#gCon1_2 .btnsty1,#gCon1_3 .btnsty1{background:url(http://guba.hexun.com/images/gbtn.gif) no-repeat 0 -90px;width:81px;height:22px;border:none;cursor:pointer;}

.gh2 .gh2_R{float:left;width:81px;color:#C9E0FD;margin-top:10px;padding:0 0 0 17px;line-height:20px;background:url(http://guba.hexun.com/images/gbg1.gif) no-repeat 0 -96px;}
.gh2 .gh2_R a{color:#C9E0FD;}

.gh3{border-width:0 1px 4px 1px;border-style:solid;border-color:#BEBEBE #BEBEBE #AF0000 #BEBEBE;width:958px;height:26px;line-height:26px;margin:0 auto;text-align:center;}
.gh3 font{font-size:12px;color:#9C9C9C;margin:0;*margin:0;padding:0;font-family:"宋体";}